export declare type Error = {
    code: string;
    errors: Array<object>;
    msg: string;
} & {
    [key: string]: any;
};
export declare type ProductForView = {
    id: string;
    sku?: string;
    altId?: string;
    altIdType?: string;
} & {
    [key: string]: any;
};
export declare type ProductForCheckout = {
    id: string;
    sku: string;
    price: any;
    quantity: number;
} & {
    [key: string]: any;
};
export declare type Recommender = {
    name: string;
    description?: string;
} & {
    [key: string]: any;
};
export declare type ZoneResponse = {
    displayMessage?: string;
    recs: Array<object>;
    recommenderName: string;
} & {
    [key: string]: any;
};
export declare type RecommendersResponse = {
    recommenders: Array<Recommender>;
} & {
    [key: string]: any;
};
export declare type ActivityResponse = {
    uuid: string;
} & {
    [key: string]: any;
};
export declare type RecommendationsResponse = {
    displayMessage?: string;
    recs: Array<object>;
} & {
    [key: string]: any;
};
//# sourceMappingURL=einsteinApiQuickStartGuide.types.d.ts.map